.block-video .theme-video-media__poster {
  background-color: rgb(var(--color-background));
}
.block-video .theme-video-media--empty {
  width: 100%;
  height: unset;
}
.block-video{
  position: relative;
  border-radius: var(--border-radius);
  overflow: hidden;
}
@media (max-width: 959px) {
  .block-video .theme-video-media--empty {
    height: unset;
  }
}
theme-video-media video, theme-video-media iframe {
    object-fit: var(--video-size);
}

@media (max-width: 767px) {
  .theme-video-media {
      aspect-ratio: var(--mobile-aspect-ratio) !important;
  }
}